
/* Example9 */
/* div{

    border-color: red;
    border-width: 1px;
    border-style: dotted;

    border-radius: 25px;
    border-radius: 25% 50%;
    border-radius: 50px 25px 10px;
    border-radius: 25px 0 15px 50px;
} */

/* Example 10 */
div{

    background: blue;
    color: white;
    margin: 1px;
    display: inline;
}